<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'pt', version '2.8'.
 *
 * @package     qtype_ddwtos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Espaços para mais {no} escolhas';
$string['answer'] = 'Pergunta';
$string['correctansweris'] = 'A resposta correta é: {$a}';
$string['infinite'] = 'Infinito';
$string['pleaseputananswerineachbox'] = 'Por favor, coloque uma resposta em cada caixa.';
$string['pluginname'] = 'Arrastar e largar num texto';
$string['pluginname_help'] = 'Digite o texto de pergunta, como por exemplo, "O [[1]] saltou sobre o [[2]]" e indique as palavras possíveis para preencher os espaços 1 e 2 assinalados.';
$string['pluginname_link'] = 'question/type/ddwtos';
$string['pluginnameadding'] = 'Adicionar pergunta do tipo arrastar e largar num texto';
$string['pluginnameediting'] = 'Editar pergunta do tipo arrastar e largar num texto';
$string['pluginnamesummary'] = 'As palavras em falta no texto são preenchidas através de arrastar e largar.';
