<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_reminders', language 'pt', version '2.8'.
 *
 * @package     local_reminders
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityremindersboth'] = 'Para início e para fim da atividade';
$string['activityremindersonlyclosings'] = 'Apenas para o fim da atividade';
$string['activityremindersonlyopenings'] = 'Apenas para o início da atividade';
$string['admintreelabel'] = 'Lembretes';
$string['contentdescription'] = 'Descrição';
$string['contenttypeactivity'] = 'Atividade';
$string['contenttypecourse'] = 'Disciplina';
$string['contenttypegroup'] = 'Grupo';
$string['contenttypeuser'] = 'Utilizador';
$string['contentwhen'] = 'Quando';
$string['courseheading'] = 'Lembretes de evento da disciplina';
$string['days1'] = '1 dia';
$string['days3'] = '3 dias';
$string['days7'] = '7 dias';
$string['dueheading'] = 'Lembretes de evento da atividade';
$string['enabled'] = 'Ativado:';
$string['enableddescription'] = 'Ativar/desativar módulo de lembretes';
$string['explaincourseheading'] = 'Configurações do lembrete para eventos da disciplina. Estes eventos são provenientes de uma disciplina.';
$string['explaindueheading'] = 'Configurações do lembrete para eventos da atividade. Estes eventos são provenientes de atividades/módulos de uma disciplina.';
$string['explaingroupheading'] = 'Configurações do lembrete para eventos de grupo. Estes eventos são específicos para um grupo.';
$string['explaingroupshowname'] = 'Se ativar esta opção, o nome do grupo será incluído na mensagem enviada.';
$string['explainrolesallowedfor'] = 'Selecione os papéis dos utilizadores que podem receber lembretes.';
$string['explainsendactivityreminders'] = 'Indica em que estado da atividade devem ser enviados os lembretes.';
$string['explainsiteheading'] = 'Configurações do lembrete para eventos do site. Estes eventos são relevantes para todos os utilizadores do site.';
$string['explainuserheading'] = 'Configurações do lembrete para eventos do utilizador. Estes eventos são específicos para cada utilizador.';
$string['filterevents'] = 'Filtro dos eventos do calendário';
$string['filtereventsdescription'] = 'Os eventos do calendário devem ser filtrados para enviar lembretes.';
$string['filtereventsonlyhidden'] = 'Apenas eventos ocultos no calendário';
$string['filtereventsonlyvisible'] = 'Apenas eventos visíveis no calendário';
$string['filtereventssendall'] = 'Todos os eventos';
$string['groupheading'] = 'Lembretes de evento do grupo';
$string['groupshowname'] = 'Mostrar o nome do grupo na mensagem';
$string['messageprovider:reminders_course'] = 'Notificações de lembrete para eventos da disciplina';
$string['messageprovider:reminders_due'] = 'Notificações de lembrete para eventos da atividade';
$string['messageprovider:reminders_group'] = 'Notificações de lembrete para eventos do grupo';
$string['messageprovider:reminders_site'] = 'Notificações de lembrete para eventos do site';
$string['messageprovider:reminders_user'] = 'Notificações de lembrete para eventos do utilizador';
$string['messagetitleprefix'] = 'Prefixo no título da mensagem';
$string['messagetitleprefixdescription'] = 'Texto a inserir como prefixo (entre parêntesis retos) no título de cada mensagem de lembrete enviada.';
$string['pluginname'] = 'Lembretes de evento';
$string['reminderdaysahead'] = 'Enviar antes do evento';
$string['reminderfrom'] = 'Lembrete do';
$string['rolesallowedfor'] = 'Papéis permitidos';
$string['sendactivityreminders'] = 'Lembretes da atividade';
$string['siteheading'] = 'Lembretes de evento do site';
$string['titlesubjectprefix'] = 'Lembrete';
$string['userheading'] = 'Lembretes de evento do utilizador';
