<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'pt', version '2.8'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditfeedback'] = 'Adicionar/Editar feedback';
$string['addeditnotes'] = 'Adicionar/Editar observações';
$string['addnotes'] = 'Adicionar observações';
$string['addnotestitle'] = 'Clique aqui para adicionar observações de auto-reflexão';
$string['attempt'] = 'tentativa';
$string['attempts'] = 'tentativas';
$string['blockstring'] = 'String do Meu Feedback';
$string['blocktitle'] = 'Meu Feedback';
$string['dashboard'] = 'Relatório do Meu Feedback';
$string['dbhost'] = 'Servidor da Base de dados';
$string['dbhostinfo'] = 'Nome do servidor da base de dados remota (no qual serão executadas as consultas SQL - deve ser uma cópia fidedigna da base de dados desta instância Moodle - usada para evitar problemas de carga na base de dados principal do Moodle).<br />Deixe em branco para usar a base de dados predefinida do Moodle.';
$string['dbname'] = 'Nome da Base de dados';
$string['dbnameinfo'] = 'Nome da base de dados remota (no qual serão executadas as consultas SQL - deve ser uma cópia fidedigna da base de dados desta instância Moodle - usada para evitar problemas de carga na base de dados principal do Moodle).<br />Deixe em branco para usar a base de dados predefinida do Moodle.';
$string['dbpass'] = 'Nome da Base de dados';
$string['dbsettings'] = 'Configurações da base de dados do ano académico atual';
$string['dbuser'] = 'Utilizador da Base de dados';
$string['dbuserinfo'] = 'Nome de utilizador da base de dados remota (deve ter privilégios SELECT na BD).<br />Deixe em branco para usar a base de dados predefinida do Moodle.';
$string['department'] = 'Departamento:';
$string['draft'] = 'rascunho';
$string['draft_submission'] = 'rascunho da submissão';
$string['draft_submission_msg'] = 'O trabalho continua no estado de rascunho. Ainda não foi submetido.';
$string['editfeedback'] = 'Editar feedback';
$string['editfeedbacktitle'] = 'Clique para editar';
$string['editnotes'] = 'Editar observações';
$string['editnotestitle'] = 'Clique para editar';
$string['email_address'] = 'Endereço de e-mail:';
$string['email_tutor'] = 'Enviar mensagem ao tutor';
$string['enrolledmodules'] = 'Módulos de atividade em que está inscrito:';
$string['enrolledstudents'] = 'Alunos inscritos:&nbsp;';
$string['eventreportdownload'] = 'Foi descarregada a tabela do relatório do Meu Feedback';
$string['eventreportviewed'] = 'Visualizado o relatório do Meu Feedback';
$string['export_to_excel'] = 'Exportar para Excel';
$string['feedback'] = 'ver feedback';
$string['fullfeedback'] = 'ver feedback completo';
$string['grademark'] = 'Nota';
$string['gradetblheader_assessment'] = 'Avaliação (nome parcial)';
$string['gradetblheader_availablegrade'] = 'Nota dispinível';
$string['gradetblheader_bar'] = 'Gráfico de barras';
$string['gradetblheader_course'] = 'Disciplina:';
$string['gradetblheader_duedate'] = 'Data limite';
$string['gradetblheader_feedback'] = 'Feedback completo';
$string['gradetblheader_generalfeedback'] = 'Feedback geral';
$string['gradetblheader_grade'] = 'Nota';
$string['gradetblheader_module'] = 'Módulo de atividade';
$string['gradetblheader_range'] = 'Intervalo';
$string['gradetblheader_relativegrade'] = 'Avaliação relativa';
$string['gradetblheader_selfreflectivenotes'] = 'Auto-reflexão';
$string['gradetblheader_submission_feedback'] = 'Submissão / Feedback';
$string['gradetblheader_submissiondate'] = 'Data de submissão';
$string['gradetblheader_type'] = 'Tipo';
$string['gradetblheader_viewed'] = 'Visualizado';
$string['gradetblheader_weighting'] = 'Ponderação';
$string['grading_form'] = 'Ver formulário de avaliação';
$string['groupwork'] = 'grupo';
$string['insertsuccessful'] = 'Dados inseridos com sucesso';
$string['lastmoodlelogin'] = 'Último acesso ao Moodle:&nbsp;';
$string['late_submission_msg'] = 'O trabalho foi submetido fora de prazo.';
$string['manual_gradeitem'] = 'Item manual';
$string['meet_tutor'] = 'Entrar em contacto com o tutor';
$string['moduleleaderview'] = '- vista do tutor';
$string['modulesteach'] = 'Módulos de atividade a leccionar atualmente:';
$string['moodle_assignment'] = 'Trabalho';
$string['my_feedback'] = 'Meu Feedback';
$string['myfeedback:personaltutor'] = 'Tutor pessoal do Meu Feedback';
$string['myfeedback:progadmin'] = 'Administração de Meu Feedback';
$string['myfeedback:view'] = 'Ver o Meu Feedback';
$string['new_window_msg'] = 'Abrir numa nova janela';
$string['no_submission'] = 'não submetido';
$string['no_submission_msg'] = 'Não submetido e data limite já ultrapassada. Ignore a mensagem caso tenha tido uma prorrogação individual do prazo.';
$string['noenrolments'] = 'Este utilizador ainda não foi inscrito em qualquer disciplina';
$string['notutor'] = 'Não tem detalhes do Tutor pessoal';
$string['offline_assignment'] = 'offline';
$string['originality'] = 'Originalidade';
$string['othertutee'] = 'Outro tutorando';
$string['parentdepartment'] = 'Departamento principal:';
$string['personaltutee'] = 'Tutorando pessoal';
$string['personaltutorview'] = '- vista do tutor';
$string['pluginname'] = 'Meu Feedback';
$string['print_report'] = 'Imprimir';
$string['quiz'] = 'Teste';
$string['relativegradedescription'] = 'Isto mostra a posição da nota relativamente à turma para todas as notas numéricas.';
$string['relectivenotesdescription'] = 'Todas as observações de auto-reflexão estarão visíveis para o tutor e administradores';
$string['reset_table'] = 'Repor tabela';
$string['return-2-dash'] = 'Voltar ao meu Painel do utilizador';
$string['review'] = 'rever';
$string['rubric'] = 'ver rubrica';
$string['savefeedback'] = 'Guardar feedback e fechar';
$string['savenotes'] = 'Guardar observações e fechar';
$string['search'] = 'Pesquisar';
$string['selfaddedfeedback'] = 'Comentários do próprio';
$string['studentaddedfeedback'] = 'Feedback adicionado por aluno';
$string['studentsaccessto'] = 'Todos os alunos a que tenho acesso';
$string['submission'] = 'ver submissão';
$string['tabs_academicyear'] = 'Ano académico';
$string['tabs_feedback'] = 'Comentários';
$string['tabs_mymodules'] = 'Meus módulos';
$string['tabs_mytutees'] = 'Meus alunos';
$string['tabs_overview'] = 'Visão Global';
$string['tabs_progadmin'] = 'Vista geral do administrador';
$string['tabs_ptutor'] = 'Tutor pessoal';
$string['tabs_tutor'] = 'Tutoria';
$string['togglegrade'] = 'Alternar avaliação';
$string['togglegradedescription'] = 'Pode alternar entre os gráficos de avaliação absoluta ou gráficos de avaliação relativa.';
$string['turnitin_assignment'] = 'Turnitin';
$string['tutor_messages'] = 'Mensagens';
$string['updatesuccessful'] = 'Dados atualizados com sucesso';
$string['viewfeedback'] = 'Ver o feedback diretamente no turnitin';
$string['viewfeedbacktitle'] = 'Clique aqui para ver o feedback no turnitin';
$string['wordcloud_text'] = 'Esta "nuvem" de palavras mostra a frequência de palavras e frases que apareceram nos seus comentários - quanto maior a palavra, mais frequentemente é usada no feedback. Passe o rato sobre uma palavra para ver quantas vezes, e onde, foi usada.';
$string['wordcloud_title'] = 'Palavras mais usadas no feedback';
$string['workshop'] = 'Workshop';
